/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%1$d anteckningar på %2$d sidor av %3$@";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%1$d anteckningar på 1 sida av %2$@";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d anteckningar";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d anteckningar av %2$@";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d anteckningar på %2$d sidor";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%1$d anteckningar på %2$d sidor av %3$@";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d anteckningar på 1 sida";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%1$d anteckningar på 1 sida av %2$@";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 anteckning";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "1 anteckning av %@";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 kommentar på 1 sida";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1 anteckning på 1 sida av %1$@";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 anteckning på 1 sida av %@";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Lägg till pilar på din bild";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Lägg till uttryckssymboler på din bild";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Lägg till former på din bild";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Lägg till stämplar på din bild";

/* Tooltip for the text button */
"Add text to your image" = "Lägg till text på din bild";

/* All */
"All" = "Alla";

/* PDF menu item to display all pages */
"All Pages" = "Alla sidor";

/* Tooltip for the angry stamp button */
"Angry" = "Arg";

/* Annotated */
"Annotated" = "Kommenterad";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Endast kommenterade";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Kommentarsfilter";

/* Apply */
"Apply" = "Använd";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Godkänd";

/* Arrow creation undo/redo name */
"Arrow" = "Pil";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "pil";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Pils slutpunkt";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Pils rotation";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Fäst etikett";

/* Tooltip for the attention stamp button */
"Attention" = "Uppmärksamhet";

/* Cancel */
"Cancel" = "Avbryt";

/* Change Text undo/redo name */
"Change Text" = "Ändra text";

/* First time UX: Properties */
"Choose size and color" = "Välj storlek och färg";

/* First time UX: Tools */
"Choose tools" = "Välj verktyg";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Klicka för att utvidga duken med %ld punkter i den här riktningen";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Klicka för att utöka målarduken i den här riktningen";

/* Tooltip for the color button */
"Color" = "Färg";

/* Color Change undo/redo name */
"Color Change" = "Färgändring";

/* Tooltip for the cool stamp button */
"Cool" = "OK";

/* Crop undo/redo name */
"Crop" = "Beskär";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Beskärningsområde";

/* Crop button */
"Crop Image" = "Beskär bild";

/* Tooltip for the expand/crop button */
"Crop your image" = "Beskär din bild";

/* Delete button title */
"Delete" = "Radera";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Ta bort sida";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "rita";

/* Tooltip for the pens button */
"Draw on your image" = "Rita på din bild";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Ellips";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Rotera ellips";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Storlek på ellips";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "uttryckssymbol";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Utöka målarduk";

/* Happy stamp default text */
"Fantastic!" = "Fantastiskt!";

/* Flip undo/redo name */
"Flip" = "Vänd";

/* Angry stamp default text */
"Grrr" = "Grrr";

/* Tooltip for the happy stamp button */
"Happy" = "Glad";

/* Cool! stamp default text */
"Hehe" = "Haha";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Överstrykningspenna";

/* Error description for when images are too large */
"Image is too large." = "Bilden är för stor.";

/* Silly stamp default text */
"Kidding!" = "Skojade!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Linje";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Linjes slutpunkt";

/* Line Rotation undo/redo name */
"Line Rotation" = "Linjes rotation";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "Tuschpenna";

/* Move undo/redo name */
"Move" = "Flytta";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Putta";

/* Skitch max canvas size alert OK button title */
"OK" = "OK";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "panorera";

/* PDF with summary */
"PDF with summary" = "PDF med sammanfattning";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Perfekt";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Fäst underverktyg så att de är öppna";

/* Pixelate undo/redo name */
"Pixelate" = "Pixelera";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "pixelera";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Pixelera din bild";

/* Tooltip for the question stamp button */
"Question" = "Fråga";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Rektangel";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Rotera rektangel";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Storlek på rektangel";

/* Redo button */
"Redo" = "Gör om";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Avvisad";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Storleksändring på målarduk";

/* Tooltip for the resize button */
"Resize your image" = "Ändra storlek på din bild";

/* Rotate undo/redo name */
"Rotate" = "Rotera";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Rotera målarduk";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Rotera sida";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Rotera sidan medurs";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Rotera sidan moturs";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Rundad rektangel";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Rotera rundad rektangel";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Storlek på rundad rektangel";

/* First time UX: Overflow menu */
"Save, share and more" = "Spara, dela, med mera";

/* Scale undo/redo name */
"Scale" = "Skala";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "former";

/* Tooltip for the silly stamp button */
"Silly" = "Tokig";

/* Tooltip for the size button */
"Size" = "Storlek";

/* Size Change undo/redo name */
"Size Change" = "Storleksändring";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "Skitch-PDF";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "Skitch-PDF med sammanfattning";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Skitch-sammanfattning";

/* Stamp creation undo/redo name */
"Stamp" = "Stämpel";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "stämpel";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Läge för stämpels bakre del";

/* Annotation Summary */
"Summary" = "Sammanfattning";

/* Tooltip for the surprise stamp button */
"Surprise" = "Överraskning";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Tryck och dra för att rita";

/* Text undo/redo name */
"Text" = "Text";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "text";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Ändring av typsnitt";

/* Text Move undo/redo name */
"Text Move" = "Flytta text";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Textstilsändring";

/* Surprise! stamp default text */
"Uh oh…" = "Hoppsan…";

/* Error description for when  image fails to load. */
"Unable to read document." = "Det går inte att läsa dokumentet.";

/* Undo button */
"Undo" = "Ångra";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Ta bort fästning av underverktyg";

/* What? stamp default text */
"What?" = "Vad?";

/* Wow! stamp default text */
"Wow!" = "Oj!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "Du har nått den högsta tillåtna storleken för en bild. Om du vill utöka den ännu mer måste du beskära den eller använda en bild med lägre upplösning.";
